Scientific Linux Security Update : java (jdk 1.5.0) on SL4.x, SL5.x i386/x86_64

critical Nessus Plugin ID 60440